Loading...
Searching...
No Matches
_HandlerInfo Struct Reference

## Data Fields

const char | name [10]
LogHandlerType | handler

## Detailed Description

Definition at line 101 of file log.c.

## Field Documentation

## handler

LogHandlerType _HandlerInfo::handler

Definition at line 107 of file log.c.

## name

const char _HandlerInfo::name[10]

Definition at line 104 of file log.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/log.c